.nav .on h5 a{
    font-weight:bold;}
.qyry{
    padding:100px 0;
    overflow: hidden;}
.qyry .item {
    float: left;
    width: calc((100% - 20px*3)/4);
    margin-right: 20px;
    height:270px;
    display:flex;
    justify-content:center;
    align-items:flex-end;
    background:url(images/ry/dz.png) no-repeat center 270px;
    padding-bottom: 100px;
    background-size: 100%;}
.qyry .item:nth-child(4n){
    margin-right:0px;}
.qyry .item img{
    max-height:270px;
    max-width:300px
;}
.footer {
            background-image: url(images/footer-bg.jpg);
            background-size: cover;
            color: #333;
            padding: 48px 0 0 0;}

        .footer .t .left {
            display: flex;}

        .footer .t .left .logo {
            margin-right: 40px;}

        .footer .t .left .nav {
            padding-right: 80px;
            margin-right: 80px;
            border-right: 1px solid #0001;}

        .footer .t {
            display: flex;
            width: 1620px;
            margin: 0 auto;
            justify-content: space-between;}

        .footer .b {
            display: flex;
            justify-content: center;
            padding: 12px 0;
            margin-top: 26px;
            border-top: 1px solid #0001;
            color: #333
        ;}

        .footer a {
            color: #333;}

        .footer .nav ul {
            display: flex;
            gap: 80px;}

        .footer .nav ul h5 {
            padding-bottom: 20px;}

        .footer .nav ul h5 a {
            color: #333;}

        .footer .nav ul h6 {
            padding-bottom: 16px;}

        .footer .nav ul h6 a {
            color: #666;}

        .footer .link {
            display: flex;
            flex-direction: column;
            gap: 20px;}

        .footer .link a {
            color: #666;}

        .footer .link .linkM {
            display: flex;
            flex-direction: column;
            gap: 16px;
            height: 190px;
            flex-wrap: wrap;}

        .footer .code ul {
            display: flex;
            gap: 20px;}

        .footer .code ul li {
            position: relative;}

        .footer .code ul li .img {
            width: 50px;
            height: 50px;}

        .footer .code ul li .img1 {
            position: absolute;
            display: none;
            left: 50%;
            top: 50px;
            transform: translate(-50%, 0);width: 200px;}

        .footer .code {
            display: flex;
            gap: 20px;}

        .footer .code ul li:hover .img1 {
            display: flex;}
